[Problema] Server Minecraft

ciao a tutti,
oggi vi volevo chiedere come fare un server in cui puoi entrare con più versioni, praticamente in tutti i server oramai puoi entrare sia con la 1.8 che con la 1.7, come si fa? serve un plugin? oppure sono solo impostazioni?
spero di aver messo la discussione nella sezione giusta perchè non sapevo dove metterla
---------------------------------------------------------------------------------------------------------

Specifiche tecniche del mio computer:

Scheda madre: GIGABYTE ga-z97pd-3 
RAM: G.SKILL ripjaws 8 GB DDR3 2133 MHz
Hard Disk: SEGATE barracuda 7200.14 1 TB sata III 6 GB
Alimentatore: COOLERMASTER elite series 600 watt atx 12v
GPU: SAPPHIRE radeon r9 280 3 GB Gddr5
CPU: INTEL CORE i5-4690k quad-core 3,50 Ghz

--------------------------------------------------------------------------------------------------------
@creix Ci sono 3 risposte alla tua domanda:



A) Mettere Spigot 1.7 Protocol Fix (Build 1649 in su) per avere un server 1.7 ma far accedere anche gli utenti in 1.8.

B) Mettere Spigot 1.7 e usare Carbon per avere un server 1.7 ma far accedere anche gli utenti in 1.8.
C) Mettere Spigot 1.8 e il plugin ProtocolSupport per avere un server 1.8 e far accedere anche gli utenti 1.7, 1.6 e 1.5.

Quest'ultimi due metodi richiedono anche l'installazione di ProtocolLib.

Analizzando i vari metodi, il primo è un semplice server 1.7 senza alcun vantaggio per chi usa la 1.8. Il secondo ti permette di avere un server 1.7 ma con i blocchi, mob, ecc per chi è in 1.8 (anche se limitato, ma chi sta in 1.7 non vedrà nulla). Il terzo ti permette di avere un server 1.8 completo, ma chi sta in 1.7- non vedrà nulla. (Modificato 02/06/2015, 11:18 da HeatVapor.)
Cuore pienoSpero che ti sia stato d'aiuto!Cuore pieno
@heatvapor grazie mille ma tu quale mi consigli?
---------------------------------------------------------------------------------------------------------

Specifiche tecniche del mio computer:

Scheda madre: GIGABYTE ga-z97pd-3 
RAM: G.SKILL ripjaws 8 GB DDR3 2133 MHz
Hard Disk: SEGATE barracuda 7200.14 1 TB sata III 6 GB
Alimentatore: COOLERMASTER elite series 600 watt atx 12v
GPU: SAPPHIRE radeon r9 280 3 GB Gddr5
CPU: INTEL CORE i5-4690k quad-core 3,50 Ghz

--------------------------------------------------------------------------------------------------------
@creix
Ti consiglio il primo quello che uso anche io. Tongue
Cuore pienoSpero che ti sia stato d'aiuto!Cuore pieno
02/06/2015, 11:17HeatVapor ha scritto: @creix Ci sono 3 risposte alla tua domanda:



A) Mettere Spigot 1.7 Protocol Fix (Build 1649 in su) per avere un server 1.7 ma far accedere anche gli utenti in 1.8.

B) Mettere Spigot 1.7 e usare Carbon per avere un server 1.7 ma far accedere anche gli utenti in 1.8.
C) Mettere Spigot 1.8 e il plugin ProtocolSupport per avere un server 1.8 e far accedere anche gli utenti 1.7, 1.6 e 1.5.

Quest'ultimi due metodi richiedono anche l'installazione di ProtocolLib.

Analizzando i vari metodi, il primo è un semplice server 1.7 senza alcun vantaggio per chi usa la 1.8. Il secondo ti permette di avere un server 1.7 ma con i blocchi, mob, ecc per chi è in 1.8 (anche se limitato, ma chi sta in 1.7 non vedrà nulla). Il terzo ti permette di avere un server 1.8 completo, ma chi sta in 1.7- non vedrà nulla.

Bello fare copia-incolla eh? @Omar
02/06/2015, 11:17Maxetto ha scritto: Per fare una cosa del genere puoi agire in 3 modi:
A) Mettere Spigot 1.7 Protocol Fix (Build 1649 in su) per avere un server 1.7 ma far accedere anche gli utenti in 1.8.
B) Mettere Spigot 1.7 e usare Carbon per avere un server 1.7 ma far accedere anche gli utenti in 1.8.
C) Mettere Spigot 1.8 e il plugin ProtocolSupport per avere un server 1.8 e far accedere anche gli utenti 1.7, 1.6 e 1.5.

Quest'ultimi due metodi richiedono anche l'installazione di ProtocolLib.

Analizzando i vari metodi, il primo è un semplice server 1.7 senza alcun vantaggio per chi usa la 1.8. Il secondo ti permette di avere un server 1.7 ma con i blocchi, mob, ecc per chi è in 1.8 (anche se limitato, ma chi sta in 1.7 non vedrà nulla). Il terzo ti permette di avere un server 1.8 completo, ma chi sta in 1.7- non vedrà nulla.
(Modificato 02/06/2015, 15:31 da Maxetto.)
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
ok grazie a tutti,
un'ultima domanda i plugin li devo mettere della versione 1.7.9?
---------------------------------------------------------------------------------------------------------

Specifiche tecniche del mio computer:

Scheda madre: GIGABYTE ga-z97pd-3 
RAM: G.SKILL ripjaws 8 GB DDR3 2133 MHz
Hard Disk: SEGATE barracuda 7200.14 1 TB sata III 6 GB
Alimentatore: COOLERMASTER elite series 600 watt atx 12v
GPU: SAPPHIRE radeon r9 280 3 GB Gddr5
CPU: INTEL CORE i5-4690k quad-core 3,50 Ghz

--------------------------------------------------------------------------------------------------------
02/06/2015, 15:47creix ha scritto: ok grazie a tutti,
un'ultima domanda i plugin li devo mettere della versione 1.7.9?

Si, i plugin devi mettere quelli della versione di Spigot che hai. Quindi, se scegli il primo metodo, 1.7.9 e 1.7.10
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
ok grazie mille a tutti

@maxetto mi potresti dare il link di spigot protocol fix non lo riesco a trovare (Modificato 02/06/2015, 16:33 da creix.)
---------------------------------------------------------------------------------------------------------

Specifiche tecniche del mio computer:

Scheda madre: GIGABYTE ga-z97pd-3 
RAM: G.SKILL ripjaws 8 GB DDR3 2133 MHz
Hard Disk: SEGATE barracuda 7200.14 1 TB sata III 6 GB
Alimentatore: COOLERMASTER elite series 600 watt atx 12v
GPU: SAPPHIRE radeon r9 280 3 GB Gddr5
CPU: INTEL CORE i5-4690k quad-core 3,50 Ghz

--------------------------------------------------------------------------------------------------------
02/06/2015, 16:26creix ha scritto: ok grazie mille a tutti

@maxetto mi potresti dare il link di spigot protocol fix non lo riesco a trovare

Cerca su google: "Spigot 1.7.10 b1649"
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)